@import url('https://fonts.googleapis.com/css?family=PT+Sans:400,400i,700&subset=cyrillic');
@import url('basis.css');

:root{ --hilite: rgba(0,40,120,.08); --back: rgba(0,40,120,.08); }
body{font:120%/1.5 'PT Sans',sans-serif;background:rgba(0,40,120,.05);color:#000;}
	.modal{background-color:rgba(247,250,255,1);}
	h1,h2,h3,h4{font-weight:normal;}
	h1{font-size:200%;}
	h2{font-size:150%;}
	h3{font-size:120%;}

a[href^="#"]{/*text-decoration-style:dotted;*/text-decoration:none;}
a[href^="#"]>span{border-bottom:thin dotted;}

/* desktop */
@media (min-width: 40.01em){
	/* big nav icons*/
	#meta ul.nav-meta>li>a{padding:.15em .3em;font-size:2.5em;}
	#meta ul.nav-meta>li>:nth-last-child(2):after{content:"";display:none;}
	x#meta ul.nav-meta>li:nth-last-child(2):not(:first-child){margin-left:auto;}
	x#meta ul.nav-meta>li:nth-last-child(6):not(:first-child){margin-left:auto;}
	x#meta .next-doc{margin-left:3em;}
	#meta ul.nav-meta ul{width:16em;}
	/* org list */
	#meta ul.nav-meta>li>a.org-list{font-size:100%;line-height:4.5;padding:0 .3em;}
}

/* mobile */
@media (max-width: 40em){
	body{font-size:100%;}
	#meta ul.nav.hor{display:flex;flex-wrap:wrap;}
	#meta ul.nav.hor ul ul{top:80%;left:2em;}
	#meta ul.nav a{padding:.5em;}
	#meta ul.nav a:empty{padding:0;}
}

/* hide user login */
#meta li a span{display:none;}
#meta ul.nav-meta>li>a.before svg{margin-right:0;}
#meta ul.nav-meta ul a.before svg{margin-right:.5em;}
/*#meta li .svg{width:3em;height:3em;}*/

/* credit */
.credit{font-size:84%;color:#888;}
.credit a{color:#888 !important;}

@media print{
	body{font:8px/1.1;}
	@page{size:portrait;}
}
